<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>openlayer-basic-widgets</Description>
		<Class>PortletsWidgets</Class>
		<Name>openlayer-basic-widgets</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>openlayer-basic-widgets</Description>
				<Name>openlayer-basic-widgets</Name>
				<Version>1.1.0-4.4.0-135159</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.widgets</groupId>
					<artifactId>openlayer-basic-widgets</artifactId>
					<version>1.1.0-4.4.0-135159</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>openlayer-basic-widgets-1.1.0-4.4.0-135159.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


